Debian Bug report logs - #135542
ITA: pgpgpg -- Wrapper for using GnuPG in programs designed for PGP

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marco d'Itri <md@Linux.IT>

Date: Sun, 24 Feb 2002 17:48:08 UTC

Severity: normal

Fixed in version pgpgpg/0.13-3

Done: Pawel Wiecek <coven@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135542; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marco d'Itri <md@Linux.IT>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marco d'Itri <md@Linux.IT>
To: submit@bugs.debian.org
Subject: O: pgpgpg
Date: Sun, 24 Feb 2002 18:36:58 +0100 (CET)
Package: wnpp
Severity: normal

I do not use this package anymore, please somebody adopt it.




Changed Bug title. Request was from "Uwe Hermann" <uh1763@hermann-uwe.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Pawel Wiecek" <coven@vmh.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Pawel Wiecek <coven@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marco d'Itri <md@Linux.IT>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 135542-close@bugs.debian.org (full text, mbox):

From: Pawel Wiecek <coven@debian.org>
To: 135542-close@bugs.debian.org
Subject: Bug#135542: fixed in pgpgpg 0.13-3
Date: Tue, 09 Apr 2002 16:32:10 +0200
We believe that the bug you reported is fixed in the latest version of
pgpgpg, which is due to be installed in the Debian FTP archive:

pgpgpg_0.13-3.diff.gz
  to pool/non-US/main/p/pgpgpg/pgpgpg_0.13-3.diff.gz
pgpgpg_0.13-3.dsc
  to pool/non-US/main/p/pgpgpg/pgpgpg_0.13-3.dsc
pgpgpg_0.13-3_i386.deb
  to pool/non-US/main/p/pgpgpg/pgpgpg_0.13-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 135542@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pawel Wiecek <coven@debian.org> (supplier of updated pgpgpg package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  9 Apr 2002 11:25:36 +0200
Source: pgpgpg
Binary: pgpgpg
Architecture: source i386
Version: 0.13-3
Distribution: unstable
Urgency: low
Maintainer: Pawel Wiecek <coven@debian.org>
Changed-By: Pawel Wiecek <coven@debian.org>
Description: 
 pgpgpg     - Wrapper for using GnuPG in programs designed for PGP
Closes: 125233 135542
Changes: 
 pgpgpg (0.13-3) unstable; urgency=low
 .
   * New maintainer (closes: #135542)
   * Upgraded to current standards version
   * Fixed a typo in description (closes: #125233)
Files: 
 5bb694839be004274554c7a8e2cbdc10 583 non-US/main optional pgpgpg_0.13-3.dsc
 64cb37987f2e3030ab93f0e25c6fcda1 1604 non-US/main optional pgpgpg_0.13-3.diff.gz
 51e2c6e217985204427d2f432b9b5601 11886 non-US/main optional pgpgpg_0.13-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iD8DBQE8srXWBOdjEO/Bh3ARAkDVAJ0XSV+jlMIIPzgc5lHi/hDVM6SI2QCfa38p
+f4L78dzsjL5z8IXUyGNcBc=
=b+UT
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:08:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.